Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 14:55:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello everyone please listen is very important the centerpoint application browsing is very slow I know you think about my side Internet condition that is good I check already loading and browsing is very low and sometimes to much Hang the application please I request you to all centerpoint team check and improve this issu customers nit comments because they don't have so much time I am free little bit and I saw many times this issue thsts why I am requesting you make it improve the application and application issue and speed . Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5041820